Subject: Re: Pycnogenol(Spelling?)

From: Gerald Galusha <[email-masked]>
Date: 8 Nov 1995 00:17:54 GMT

Check out LIFEPATH which is a better anit-oxidant than Pycnogenol. Please 
look at:http://www.halcyon.com/jerryga/welcome.html
Front Page menu has a great Q & A that should answer all your questions.
JerryBrad Bishop <[email-masked]> wrote:
><<<<<<<<<<<<<<<<<<<<<<<<<<<<<< >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>[email-masked] (Lawrence Howard) wrote:
>I would appreciate any information on the subject. I am not 
>sure of the spelling but I think it may be a pine bark 
>derivative.
>
>Larry
><<<<<<<<<<<<<<<<<<<<<<<<<<<<<< >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>
>         http://shops.net/shops/BeHealthy/item-2.html
>
><<<<<<<<<<<<<<<<<<<<<<<<<<<<<< >>>>>>>>>>>>>>>>>>>>>>>>>>>>>> 
>
>   "It is impossible for anyone to begin to learn what he 
>    believes he already knows" Epictetus (c.a.d.55-c.135)
>
>Brad Bishop
>BeHealthy Shop
>http://shops.net/BeHealthy
>e-mail: [email-masked]
>
>